1
0 3
0 39 3
0 39 21
71
74
72
68
69
65
61
55
52
46
40
43
44
35
38
28
22
10
11
6
1
1 31 15
374
373
361
358
357
348
343
342
340
332
333
325
312
308
300
2 27 22
147
146
148
145
141
140
139
136
117
112
111
109
102
104
95
97
91
89
88
83
81
79
1 38 3
3 37 24
223
221
220
218
213
206
202
198
199
196
185
182
181
184
176
172
165
169
162
155
159
153
152
150
4 31 15
372
371
366
360
353
350
346
324
320
316
315
307
305
301
303
5 28 16
299
294
288
284
275
268
260
261
259
248
246
242
238
235
232
228
2 23 3
6 37 6
224
209
200
188
167
158
7 31 8
370
368
349
344
326
317
314
302
8 28 10
298
295
292
291
289
281
251
249
236
226
